var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/settings/providers/[providerName]/route.js")
R.c("server/chunks/[root-of-the-server]__01~l7d0._.js")
R.c("server/chunks/[root-of-the-server]__04~k-he._.js")
R.c("server/chunks/_037ez0b._.js")
R.c("server/chunks/0z2a_server_app_api_settings_providers_[providerName]_route_actions_0ddx7c8.js")
R.m(20962)
module.exports=R.m(20962).exports
